	#maintext {
		float: left;
		margin-top: 0;
		margin-left: 0;		
		padding-top: 20px;
		width: 600px;
	}
	#advertbg {
		width:100%;
		background:url(../images/advertbg.jpg) bottom left repeat-x; 
		background:url(../images/advertbg2.jpg) bottom left repeat-x; 
	}
	#advert {
		width:830px;
		min-height: 280px;
		margin: 0 auto;
		background: #cc0000;
	}
	#advert img {
		width: 620px;		
		height: 280px;
	}
	#advert p {
		margin: 0;
		padding: 0;
		float: left;
	}
	#advert p a {
		color: #f78311;
	}
	#adtext {
		float: right;
		width: 190px;
		padding-left: 10px;
		padding-right: 10px;
		background: #cc0000;
		color: #fff;
		
	}
	* html #adtext {
		width: 210px;
		w\idth: 190px;
	}
	#adtext h2 {
		font-size: 1.4em;
	}
	#adtext p , #adtext ul {
		font-size: 1.2em;
	}
	#adtext ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}	
	#adtext li {
		margin-bottom: 10px;
	}	
	.features {
		clear: left;
		width: 850px;
		margin: 0 auto;
	}
	.feature {
		width: 180px;
		float: left;
		padding: 10px 10px;
		margin-right: 10px;
/*		border-right: 1px solid #fff; */
	}
	* html .feature {
		display: inline;
		width: 200px;
		w\idth: 180px;
	}	
	.feature h2 {
		margin: 0;
		padding: 0;
		font-size:1.4em;
		font-family: "Helvetica Neue",Helvetica,Arial;
		font-style:normal;
		font-weight: normal;
	}
	.feature h2 a {
		text-decoration:none;
		color:#000;
	}
	.feature p {
		margin-top: 5px;
		padding-top: 0;
		margin-bottom: 0;
		padding-bottom: 0;		
		font-size: 1.0em;
		color: #000;
	}
	.feature p a {
		color: #cc0000;
		font-size: 0.8em;
	}
	.feature .read {
		color: #444;
		font-size: 0.8em;
	}	
	.feature img {
		position: absolute;
		left: -70px;
		top: 0;
	}	
	#newsletter {
		float: right;
		width: 189px;
		border-left: 1px solid #eee;
		padding-left: 10px;
		padding-right: 10px;
		margin-top: 10px;	
	}	
	* html #newsletter {
		width: 210px;
		w\idth: 189px;
	}		
	#newsletter h2 {
		color: #666;
		font-size: 1.1em;
		padding-bottom: 0;
		margin-bottom: 0;
	}	
	#newsletter p {
		margin: 0;
		padding: 0;
		color: #444444;
}	
	#news {
		float: right;
		width: 189px;
		border-left: 1px solid #eee;
		padding-left: 10px;
		padding-right: 10px;
/*		margin-top: 10px;	*/
	}	

	* html #news {
		width: 210px;
		w\idth: 189px;
	}	
	#news h2 {
		color: #666;
		font-size: 1.1em;
		padding-bottom: 0;
		margin-bottom: 5px;
	}
	#news ul {
		list-style-type:none;
		margin: 0;
		padding: 0;
	}
	#news li {
		color: #666666;
		margin-bottom: 5px;;
	}
	#news li a {
		color: #666666;
		text-decoration:underline;		
	}	
	#news li a:hover {
		color: #000;
		text-decoration:none;
	}
	#creditfooter {
		visibility:hidden; 
	}
	#subForm {
		margin: 0;
		margin-bottom: 10px;
		padding: 0;
/*	margin-left: 10px;
	margin-right: 10px;
	margin-top: 20px;*/
		width: 180px;
}
	#subForm p {
		margin: 0;
		padding: 0;
}
input#emailaddress {
	width: 180px;
	margin-bottom: 5px;
	background-color: #FFF;
	color: #666666;
	font-size:1.0em;
}
input#subscribe {
/*	margin-left: 160px; */
	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
	width: 180px;
}